body { margin:0px; padding:0px; width: auto; background: #000022; color:#aaaaaa; font-size: 14px; }
#wrap   { background: #ffff00 padding-bottom: 30px; width:100%; border: 0; }
#top    { background-image: url("../images/bg.png"); 
   float: left; clear: both; width:100%; margin-left: 5px; border-top: 5px solid #ffffff; min-height: 200px; height: 200px;}
#shadow { clear:both; margin: 0 auto; padding: 1px; height: 7px; width: 100%; }

img { border-width: 5px; border-color:#222288 #444488 #222288 #444488; border-style: solid; padding: 0px; }
img.noboundary { border-width: 0px;  border-color:#222288 #444488 #222288 #444488; border-style: solid; color: #ffff00;  padding: 0px; }

a {color: #ffffff;  text-decoration: none; }
a:active { color: #ddddff; }
a:link { color: #eeeeff; }
a:hover { color: #aaaaff; }
a:visited { color: #8888ff; }


#navbar { clear:both; margin:0 auto; background:#004; width:100%; height:30px; 
  margin-left: 5px; border-bottom:4px solid #88f; border-top:0px solid#eef; border-left: 3px solid #88f;}
#navbar ul{ padding: 0; margin: 0; text-align: center; }
#navbar li{ display: inline; list-style-type: none; font-size: 20px; line-height: 30px; text-decoration: none; padding: 0 24px 0 24px; width: auto; border-right: 1px solid; }
#navbar li.end       { border: none; }
#navbar li a:link    { color: #fff; }
#navbar li a:visited { color: #ddf; }
#navbar li a:hover   { color: #aaf; }

#footer { clear: both; width: 100%; padding-top: 25px; padding-bottom: 5px; height: 30px; margin: 0 auto; color: #fff; text-align: center;
          text-transform: none; font: 12px arial, helvetica, sans-serif; }

#footer p { line-height: 18px; list-style-type: none; display: inline; font-size: 14px; font-family: arial, helvetica, sans-serif; }
#footer p a:link    { color: #222; }
#footer p a:visited { color: #444; }
#footer p a:hover   { color: #fa0; }


#content { inline-block; margin-left: 20px; margin-right: 20px; 
  margin-top: 30px; margin-bottom: 20px; padding: 20px 20px 10px 5px; color: #eee; 
  background-color: #000; border: 4px solid #ddf; }

#content h1 { background-color: #000; width:100%; font: 32px; margin-top: -40px; margin-left: -10px; width: 400px;
              line-height: 30px; font-weight: normal; color: #fff; font-style: normal; text-align: center; padding-left: 5px; }
#content b.s { background-color: #800; padding-left: 5px; font: 24px; display: inline;}
#content p { margin-top: 0; color: #fff; text-align: left; font: 14px tahoma,arial,helvetica, sans-serif; padding-left: 50px; }
#content p.center { text-align: center; }

#content li {color: #008; text-align: left; margin-bottom: 20px; font: 18px tahoma,arial,helvetica, sans-serif; }
#content li a:link    { color: #ddd; }
#content li a:visited { color: #ccc; }
#content li a:hover   { color: #fff; }

